@charset "UTF-8";
#company .page_s {
  /*max-width: 871px;*/
  margin: 0 auto;
  padding: 180px 0 0 11%;
}
#company .ttl {
  font-size: 30px;
  letter-spacing: 0.2em;
  margin-bottom: 98px;
}
#company .companySection {
  position: relative;
}
#company .shopSection {
  padding-top: 50px;
}
#company .companySection:after {
  content: "";
  width: 100%;
  max-width: 678px;
  height: 1px;
  display: block;
  background-color: #000;
  position: absolute;
  left: -5px;
}

#company table {
  width: 100%;
}
#company .companySection table {
  margin-bottom: 12px;
}
#company table th,
#company table td {
  font-size: 14px;
  font-weight: 500;
  line-height: 2.1;
  letter-spacing: 0.1em;
  vertical-align: top;
  padding-bottom: 31px;
}

#company table th {
  max-width: 100px;
  width: 13.5%;
  text-align: right;
  word-break: keep-all;
}

#company table td {
  padding-left: 11.6%;
}
#company table td span {
  display: inline-block;
}
#company table td span.mrg1 {
  margin-right: 1em;
}
footer {
  padding-top: 197px;
}
footer #flogo {
  width: 17.7%;
  max-width: 164px;
  min-width: 100px;
  margin-bottom: 8%;
}
@media screen and (max-width: 1280px) {
  footer {
    padding-top: 15%;
  }
}
@media screen and (max-width: 768px) {
  #company .page_s {
    padding: 29% 0 0 0;
  }
  #company .ttl {
    margin-bottom: 15%;
  }
  #company table th,
  #company table td {
    padding-bottom: 5%;
  }

  footer #flogo {
    margin-bottom: 9%;
  }
}

@media screen and (max-width: 400px) {
  #company .page {
    padding: 0 8%;
  }
  #company .page_s {
    padding: 120px 0 0 0;
  }
  #company table th,
  #company table td {
    font-size: 11.5px;
    line-height: 1.8;
    padding-bottom: 20px;
  }
  #company .ttl {
    font-size: 21px;
    margin-bottom: 60px;
  }
  #company table td {
    padding-left: 1.5em;
  }
  #company .shopSection {
    padding-top: 30px;
  }
  footer {
    padding: 50px 0 22px;
  }
  footer #flogo {
    width: 15.5%;
    min-width: 56.5px;
    margin-bottom: 8%;
  }
}
